<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">صدای حیوانات</string>
    <string name="adunit">ca-app-pub-3940256099942544~3347511713</string>
    <string name="adbanner">ca-app-pub-3940256099942544/6300978111</string>
    <string name="adinter">ca-app-pub-3940256099942544/1033173712</string>
    <string name="common_google_play_services_enable_button">Enable</string>
    <string name="common_google_play_services_enable_text">"%1$s won't work unless you enable Google Play services."</string>
    <string name="common_google_play_services_enable_title">Enable Google Play services</string>
    <string name="common_google_play_services_install_button">Install</string>
    <string name="common_google_play_services_install_text">"%1$s won't run without Google Play services, which are missing from your device."</string>
    <string name="common_google_play_services_install_title">Get Google Play services</string>
    <string name="common_google_play_services_notification_channel_name">Google Play services availability</string>
    <string name="common_google_play_services_notification_ticker">Google Play services error</string>
    <string name="common_google_play_services_unknown_issue">%1$s is having trouble with Google Play services. Please try again.</string>
    <string name="common_google_play_services_unsupported_text">"%1$s won't run without Google Play services, which are not supported by your device."</string>
    <string name="common_google_play_services_update_button">Update</string>
    <string name="common_google_play_services_update_text">"%1$s won't run unless you update Google Play services."</string>
    <string name="common_google_play_services_update_title">Update Google Play services</string>
    <string name="common_google_play_services_updating_text">"%1$s won't run without Google Play services, which are currently updating."</string>
    <string name="common_google_play_services_wear_update_text">New version of Google Play services needed. It will update itself shortly.</string>
    <string name="common_open_on_phone">Open on phone</string>
    <string name="common_signin_button_text">Sign in</string>
    <string name="common_signin_button_text_long">Sign in with Google</string>

    <string name="key_0">0</string>
    <string name="key_1">1</string>
    <string name="key_2">2</string>
    <string name="key_3">3</string>
    <string name="key_4">4</string>
    <string name="key_5">5</string>
    <string name="key_6">6</string>
    <string name="key_7">7</string>
    <string name="key_8">8</string>
    <string name="key_9">9</string>



    <string name="t_english1">Rooster</string>
    <string name="t_english10">Rabbit</string>
    <string name="t_english100">Teal</string>
    <string name="t_english101">Cheetah</string>
    <string name="t_english102">Lama</string>
    <string name="t_english103">Walrus</string>
    <string name="t_english104">Hippo</string>
    <string name="t_english105">Gorilla</string>
    <string name="t_english106">Vanellus</string>
    <string name="t_english107">kiwi</string>
    <string name="t_english108">Guineafowl</string>
    <string name="t_english109">Cuckoo</string>
    <string name="t_english11">Eagle</string>
    <string name="t_english110">Houbara</string>
    <string name="t_english111">Hornbill</string>
    <string name="t_english112">Meerkat</string>
    <string name="t_english113">Opposum</string>
    <string name="t_english114">Wagtail</string>
    <string name="t_english115">Pangolins</string>
    <string name="t_english12">Elephant</string>
    <string name="t_english13">Frog</string>
    <string name="t_english14">Goat</string>
    <string name="t_english15">Goose</string>
    <string name="t_english16">Hen</string>
    <string name="t_english17">Koala</string>
    <string name="t_english18">Lion</string>
    <string name="t_english19">Monkey</string>
    <string name="t_english2">Mosquito</string>
    <string name="t_english20">Bee</string>
    <string name="t_english21">Mouse</string>
    <string name="t_english22">Owl</string>
    <string name="t_english23">Panda</string>
    <string name="t_english24">Pig</string>
    <string name="t_english25">Bear</string>
    <string name="t_english26">Seagull</string>
    <string name="t_english27">Sheep</string>
    <string name="t_english28">Snake</string>
    <string name="t_english29">Tiger</string>
    <string name="t_english3">Turkey</string>
    <string name="t_english30">Cat</string>
    <string name="t_english31">Cricket</string>
    <string name="t_english32">Wolf</string>
    <string name="t_english33">Zebra</string>
    <string name="t_english34">Rhino</string>
    <string name="t_english35">Camel</string>
    <string name="t_english36">Dolphin</string>
    <string name="t_english37">Giraffe</string>
    <string name="t_english38">Canary</string>
    <string name="t_english39">Fox</string>
    <string name="t_english4">Horse</string>
    <string name="t_english40">Pigeon</string>
    <string name="t_english41">Squirrel</string>
    <string name="t_english42">Duck</string>
    <string name="t_english43">Leopard</string>
    <string name="t_english44">Deer</string>
    <string name="t_english45">Raccoon</string>
    <string name="t_english46">Lamb</string>
    <string name="t_english47">Donkey</string>
    <string name="t_english48">Woodpecker</string>
    <string name="t_english49">Seal</string>
    <string name="t_english5">Sparrow</string>
    <string name="t_english50">Cow</string>
    <string name="t_english51">Hoopoe</string>
    <string name="t_english52">Chick</string>
    <string name="t_english53">Vulture</string>
    <string name="t_english54">Lizard</string>
    <string name="t_english55">Penguin</string>
    <string name="t_english56">Peacock</string>
    <string name="t_english57">Parrot</string>
    <string name="t_english58">Quail</string>
    <string name="t_english59">Hawk</string>
    <string name="t_english6">Nightingale</string>
    <string name="t_english60">Whale</string>
    <string name="t_english61">Lark</string>
    <string name="t_english62">Dog</string>
    <string name="t_english63">Ostrich</string>
    <string name="t_english64">Flamingo</string>
    <string name="t_english65">Pheasant</string>
    <string name="t_english66">Jackal</string>
    <string name="t_english67">Gazelle</string>
    <string name="t_english68">Kangaroo</string>
    <string name="t_english69">Swallow</string>
    <string name="t_english7">Alligator</string>
    <string name="t_english70">Crow</string>
    <string name="t_english71">Tortoise</string>
    <string name="t_english72">Hyena</string>
    <string name="t_english73">Skunk</string>
    <string name="t_english74">Hog</string>
    <string name="t_english75">Bat</string>
    <string name="t_english76">Swan</string>
    <string name="t_english77">Myna</string>
    <string name="t_english78">Pelikan</string>
    <string name="t_english79">Quebec</string>
    <string name="t_english8">Casco</string>
    <string name="t_english80">Stork</string>
    <string name="t_english81">LoveBird</string>
    <string name="t_english82">Finch</string>
    <string name="t_english83">Hamster</string>
    <string name="t_english84">Mandarin Duck</string>
    <string name="t_english85">Spilopelia</string>
    <string name="t_english86">Carduelis</string>
    <string name="t_english87">Toucan</string>
    <string name="t_english88">Cockatiel</string>
    <string name="t_english89">Agapornis</string>
    <string name="t_english9">Martes</string>
    <string name="t_english90">Goat</string>
    <string name="t_english91">Balearica</string>
    <string name="t_english92">goldfinch</string>
    <string name="t_english93">Tauraco</string>
    <string name="t_english94">Cardinal</string>
    <string name="t_english95">Hedgehog</string>
    <string name="t_english96">Magpie</string>
    <string name="t_english97">Grey Heron</string>
    <string name="t_english98">Iguana</string>
    <string name="t_english99">Anteater</string>
    <string name="t_persian1">خروس</string>
    <string name="t_persian10">خرگوش</string>
    <string name="t_persian100">خوتکا</string>
    <string name="t_persian101">یوزپلنگ</string>
    <string name="t_persian102">لاما</string>
    <string name="t_persian103">گراز دریایی</string>
    <string name="t_persian104">اسب آبی</string>
    <string name="t_persian105">گوریل</string>
    <string name="t_persian106">دیدومک(تیترون)</string>
    <string name="t_persian107">کیوی</string>
    <string name="t_persian108">مرغ شاخدار</string>
    <string name="t_persian109">کوکو</string>
    <string name="t_persian11">عقاب</string>
    <string name="t_persian110">هوبره</string>
    <string name="t_persian111">نوک شاخ</string>
    <string name="t_persian112">دم عصایی</string>
    <string name="t_persian113">صاریغ</string>
    <string name="t_persian114">دم جنبانک</string>
    <string name="t_persian115">پولک پوست</string>
    <string name="t_persian12">فیل</string>
    <string name="t_persian13">قورباغه</string>
    <string name="t_persian14">بزغاله</string>
    <string name="t_persian15">غاز</string>
    <string name="t_persian16">مرغ</string>
    <string name="t_persian17">کوالا</string>
    <string name="t_persian18">شیر</string>
    <string name="t_persian19">میمون</string>
    <string name="t_persian2">پشه</string>
    <string name="t_persian20">زنبور عسل</string>
    <string name="t_persian21">موش</string>
    <string name="t_persian22">جغد</string>
    <string name="t_persian23">پاندا</string>
    <string name="t_persian24">خوک</string>
    <string name="t_persian25">خرس</string>
    <string name="t_persian26">مرغ دریایی</string>
    <string name="t_persian27">گوسفند</string>
    <string name="t_persian28">مار</string>
    <string name="t_persian29">ببر</string>
    <string name="t_persian3">بوقلمون</string>
    <string name="t_persian30">گربه</string>
    <string name="t_persian31">جیرجیرک</string>
    <string name="t_persian32">گرگ</string>
    <string name="t_persian33">گورخر</string>
    <string name="t_persian34">کرگدن</string>
    <string name="t_persian35">شتر</string>
    <string name="t_persian36">دلفین</string>
    <string name="t_persian37">زرافه</string>
    <string name="t_persian38">قناری</string>
    <string name="t_persian39">روباه</string>
    <string name="t_persian4">اسب</string>
    <string name="t_persian40">کبوتر</string>
    <string name="t_persian41">سنجاب</string>
    <string name="t_persian42">اردک</string>
    <string name="t_persian43">پلنگ</string>
    <string name="t_persian44">گوزن</string>
    <string name="t_persian45">راکون</string>
    <string name="t_persian46">بره</string>
    <string name="t_persian47">الاغ</string>
    <string name="t_persian48">دارکوب</string>
    <string name="t_persian49">فک</string>
    <string name="t_persian5">گنجشک</string>
    <string name="t_persian50">گاو</string>
    <string name="t_persian51">هدهد</string>
    <string name="t_persian52">جوجه</string>
    <string name="t_persian53">کرکس</string>
    <string name="t_persian54">مارمولک</string>
    <string name="t_persian55">پنگوئن</string>
    <string name="t_persian56">طاووس</string>
    <string name="t_persian57">طوطی</string>
    <string name="t_persian58">بلدرچین</string>
    <string name="t_persian59">شاهین</string>
    <string name="t_persian6">بلبل</string>
    <string name="t_persian60">نهنگ</string>
    <string name="t_persian61">چکاوک (طرقه)</string>
    <string name="t_persian62">سگ</string>
    <string name="t_persian63">شترمرغ</string>
    <string name="t_persian64">فلامینگو</string>
    <string name="t_persian65">قرقاول</string>
    <string name="t_persian66">شغال</string>
    <string name="t_persian67">آهو</string>
    <string name="t_persian68">کانگورو</string>
    <string name="t_persian69">پرستو</string>
    <string name="t_persian7">تمساح</string>
    <string name="t_persian70">کلاغ</string>
    <string name="t_persian71">لاک پشت</string>
    <string name="t_persian72">کفتار</string>
    <string name="t_persian73">راسو</string>
    <string name="t_persian74">گراز</string>
    <string name="t_persian75">خفاش</string>
    <string name="t_persian76">قو</string>
    <string name="t_persian77">مرغ مینا</string>
    <string name="t_persian78">پلیکان</string>
    <string name="t_persian79">کبک</string>
    <string name="t_persian8">کاسکو</string>
    <string name="t_persian80">لک لک</string>
    <string name="t_persian81">مرغ عشق</string>
    <string name="t_persian82">فنچ</string>
    <string name="t_persian83">همستر</string>
    <string name="t_persian84">اردک ماندارین</string>
    <string name="t_persian85">قمری</string>
    <string name="t_persian86">سهره</string>
    <string name="t_persian87">توکان</string>
    <string name="t_persian88">عروس هلندی</string>
    <string name="t_persian89">طوطی برزیلی</string>
    <string name="t_persian9">سمور</string>
    <string name="t_persian90">بز</string>
    <string name="t_persian91">درنای تاجدار</string>
    <string name="t_persian92">سهره گولدین</string>
    <string name="t_persian93">توراکو</string>
    <string name="t_persian94">کاردینال</string>
    <string name="t_persian95">جوجه تیغی</string>
    <string name="t_persian96">زاغ</string>
    <string name="t_persian97">حواصیل</string>
    <string name="t_persian98">ایگوانا</string>
    <string name="t_persian99">مورچه خوار</string>
    <string name="title">Title</string>
    <string name="title_activity_main2">Main2Activity</string>


</resources>
